Subject: Re: bug#50732: 28.0.50; project-find-dir: blank line in fido-vertical-mode

From: João Távora <[email-masked]>
Date: Wed, 22 Sep 2021 17:55:01 +0100

On Wed, Sep 22, 2021 at 5:52 PM Juri Linkov <[email-masked]> wrote:

> > Regardless (I really think you should do the above), I don't object
> > to adding your "<empty>" idea to Icomplete and everywhere else
> > in Emacs that is affected by this.  At least I don't see any immediate
> > problems with that idea.  So the two things aren't mutually exclusive.
>
> I don't know if empty strings make sense as completion candidates.

I also don't. But if some backends do produce them, maybe it does make
sense to represent them in a slightly better way.

João